# Method: accounts.accountLinks.create

- [HTTP request](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.accountLinks/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.accountLinks/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.accountLinks/create#body.request_body)
- [Response body](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.accountLinks/create#body.response_body)
- [Authorization scopes](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.accountLinks/create#body.aspect)

Creates a new account link between a Hotel Center account and a Google Ads account.

### HTTP request

`POST https://travelpartner.googleapis.com/v3/{parent=accounts/*}/accountLinks`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` The resource name of the Hotel Center account being queried. The format is `accounts/{account_id}`. |

### Request body

The request body contains an instance of `https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.accountLinks#AccountLink`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.accountLinks#AccountLink`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/travelpartner`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).